AUDIOCS(4)

NAME
audiocs - Crystal Semiconductor CS4231 audio device driver

SYNOPSIS
audiocs0 at sbus0 slot ? offset ?
audiocs0 at ebus?
audio* at audiobus?

DESCRIPTION
The audiocs driver provides support for the CS4231 audio devices on the EBus and SBus buses in sparc and sparc64 machines.

SEE ALSO
audio(4), ebus(4), sbus(4)

BUGS
Mixer “outputs” class (AudioCoutputs) is not yet supported.